{
  "name": "dweipert.de",
  "description": "Open-Source und Free-Software Advokat aus Bad Neustadt an der Saale",
  "keywords": [
    "open-source",
    "free software",
    "Softwareentwicklung",
    "Bad Neustadt"
  ],
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "lint": "npm run lint:js --"
  },
  "dependencies": {
    "@nuxt/content": "^1.15.1",
    "@nuxtjs/i18n": "^7.3.1",
    "core-js": "^3.27.1",
    "nuxt": "^2.15.8"
  },
  "devDependencies": {
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@nuxtjs/eslint-config": "^6.0.1",
    "@nuxtjs/eslint-module": "^3.1.0",
    "@nuxtjs/fontawesome": "^1.1.2",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.32.0",
    "eslint-config-semistandard": "^16.0.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-nuxt": "^2.0.0",
    "eslint-plugin-promise": "^5.2.0",
    "fibers": "^5.0.3",
    "sass": "^1.57.1",
    "sass-loader": "^10.4.1"
  }
}
